Subject: Updating GNOME to 2.8
To: None <>
From: Julio M. Merino Vidal <>
List: tech-pkg
Date: 09/15/2004 17:11:18
Hi all,

as you may already know, GNOME 2.8 has just been published.  I've been running
the first release candidate (2.7.92) under NetBSD for around two weeks, and has
caused me a good impression (mainly, metacity starts to be usable...).  Some
shots are available here, all taken from NetBSD 2.0G:

Updating the packages in pkgsrc from 2.7.92 to 2.8 will be painless; the whole
update to 2.8 will be done when the freeze finishes.  This message is just to
let you know this, to avoid duplication of work in this area.  As when I did
the update to GNOME 2.6, I would like to ask you to avoid touching GNOME
related packages (specially updating them) until the complete update is
commited; there are lots of them, and keeping that amount of local changes is
not easy.

For more information about this new release, see:


Julio M. Merino Vidal <>
The NetBSD Project -